netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rbuf_t Struct Reference

## Data Fields
uint8_t | user_bytes [4]
uint8_t | data_bytes [4]
uint8_t | buf_len
char | buf [255]

## Field Documentation

## ◆ buf

char rbuf_t::buf[255]

## ◆ buf_len

uint8_t rbuf_t::buf_len

## ◆ data_bytes

uint8_t rbuf_t::data_bytes[4]

## ◆ user_bytes

uint8_t rbuf_t::user_bytes[4]

The documentation for this struct was generated from the following file:

- etc/papd/main.c